@charset "utf-8";

/* Reset
------------------------------------------------- */

html,body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,
blockquote,th,td,p {
  margin: 0;
  padding: 0;
}



/* Default
------------------------------------------------- */

body {
  background: #FFFFFF url(http://blog-imgs-62.fc2.com/m/a/r/marintia/20130706122116f5b.gif);
  color: #444444;
  text-align: center;
  font-family: "メイリオ", Meiryo, Verdana, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1.4;
  word-break: break-all;
  font-size: small !important; /* IE7 */
  font-size: 82%;   /* IE6 */
}
/* Modern browser */
html>/**/body {
  font-size: 12px;
}



/* Hyper text
------------------------------------------------- */

a { 
  text-decoration: none;
  /*\*/
  overflow: hidden;  /* for Fx */
  /**/
}

a:link {
  font-size: 12px;
  color: #20a398;
}

a:visited {
  color: #20a398;
}

a:focus,
a:hover,
a:active {
  color: #aaaaaa;
}



/* Image
------------------------------------------------- */

img,
a img {
  border: none;
}
  
.emoji {
  vertical-align:middle;
}


/* Base elements
------------------------------------------------- */

h1 { font-size: 180%; }
  
h2 { font-size: 130%; }
  
h3 { font-size: 115%; }
  
h4,h5,h6 { font-size: 100%; }
  
ul, ol, li, dl, dt, dd { list-style: none; }

table {
  font-size: small　!important;  /* for Modern browser */
  font-size: 82%;  /* for IE6 */
}



/* Layout
------------------------------------------------------------ */

#container {
  background: #FFFFFF url(http://blog-imgs-62.fc2.com/m/a/r/marintia/haikei.gif);
  color: #404040;
  width: 930px !important;
  width /*ie5.5*/: 950px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
}

#header {
  background: url(http://blog-imgs-59.fc2.com/g/a/s/gasgegon/gasblo2.jpg) no-repeat center;
  height: 250px;
  padding: 10px 20px;
  margin-bottom: 10px;
}

#wrap {
  width: 710px !important;
  width: 700px;
  float: left;
  }
#wrap:after {
  content: "";
  overflow: hidden;
  display: block;
  height: 1px;
  clear: both;
}
/*\*/
* html #wrap {
  overflow: visible;
  height: 1px;
}
/**/

#main {
  float: right;
  width: 470px;
  margin: 0px 10px;
  padding:  0px 0px 20px;
  overflow: hidden;
  }

#sidemenu1 {
  float: left;
  width: 210px;
  padding-bottom: 20px;
   overflow: hidden;
  }

#sidemenu2 {
  float: right;
  width: 210px;
  padding-bottom: 20px;
  }

#footer {
  background: url() no-repeat center;
  min-height: 50px;
  clear: both;
  padding: 10px 0px;
  margin: 0 0 20px;
  width: 100%;
  color: #aaaaaa;
  font-size: 85% !important;  /* for Modern browser */
  font-size: 90%;   /* for IE6 */
}



/* Header
------------------------------------------------------------ */

#header h1 {
  text-align: left;
  padding: 20px 0px 0px 50px;
  font-size: 30px;
}

#header h1 a:visited {
  font-size: 30px;
  color: #B6CE2F;
}
  
#header h1 a:hover {
  font-size: 30px;
  color: #B6CE2F;
}

#header h1 a:link {
  font-size: 30px;
  color: #B6CE2F;
}

#header p {
  text-align: left;
  font-size:15px;
  padding: 0px 0px 0px 50px;
  color: #ffffff;
}

/* Main Contents
------------------------------------------------------------ */

.content {
  background: #FFFFFF url(http://blog-imgs-62.fc2.com/m/a/r/marintia/v.gif) no-repeat left top;
  margin-bottom: 40px;
  padding-top: 30px;
  text-align: left;
　font-size:160%
}

h2.entry_header {
  background: url(http://blog-imgs-62.fc2.com/m/a/r/marintia/w.gif) no-repeat left top;
  text-align: left;
  margin: 0px 0px 60px 20px;
  padding: 15px 30px 10px 50px;
  font-size : 18px;
}

#main h2 {
  font-size:140%


　text-align: left;
  padding: 10px 0px 30px 50px;
}

#main h2 a:link{
font-size: 15px;
  color: #B6CE2F;
}

#main h2 a:visited{
font-size: 15px;
  color: #B6CE2F;
}

#main h2 a:hover{
font-size: 15px;
  color: #B6CE2F;
}

.entry_body {
background: url(http://blog-imgs-62.fc2.com/m/a/r/marintia/ab.gif) repeat-y left top;
  
  text-align: left;
  margin: 0px;
  padding: 0px 20px 20px !important;
  padding/*ie5.5*/: 0px 30px 20px 20px;
  zoom: 1;
  font-size: 16px;
}

.entry_body .entry_more {
  padding: 15px 15px 15px 0px;
  margin: 0px;
}
  
.entry_body .tag_lnk {
  margin: 0px;
}
  
.entry_body .theme {
  margin: 10px 0px 0px;
}

.entry_footer {
  background: url(http://blog-imgs-62.fc2.com/m/a/r/marintia/ab.gif) repeat-y left bottom;
  text-align: right;
  margin: 0px;
  padding: 0px 15px 10px !important;
  padding /*ie5.5*/: 0px 30px 10px 15px;
}

.entry_footer li {
  display: inline;
  list-style-type: none;
}

/* clap + bookmark */
.fc2_footer {
  margin: 10px 0px 15px;
}

.page_navi {
  margin-bottom: 15px;
  text-align: center;
}

.page_navi a:link,
.page_navi a:visited {
  color:#20a398;
}

.page_navi a:focus,
.page_navi a:hover,
.page_navi a:active {
  color: #aaaaaa;
}

.pagetop {
  background: url() no-repeat left bottom;
  text-align: right;
  margin: 0px 0px 35px;
  padding: 10px 15px 20px !important;
  padding /*ie5.5*/: 10px 30px 20px;
}


/* Entry (html tag)
------------------------------------------------------------ */

.entry_body h2,
.entry_body h3,
.entry_body h4,
.entry_body h5,
.entry_body h6 {
  margin: 0em 0em 0.5em;
}

.entry_body p {
  margin: 0.3em 1em;
}

.entry_body ul,
.entry_body ol {
  margin: 1em 0em 1em;
}

.entry_body ul li {
  list-style: disc outside;
  margin-left: 15px;
}

.entry_body ol li {
  list-style: decimal outside;
  margin-left: 2em;
}

.entry_body dl {
  margin: 1em 1.5em;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  padding: 1em 1em 0em;
}

.entry_body dt {
  font-weight: bold;
  margin-bottom: 0.5em;
  padding-bottom: 2px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
}

.entry_body dd {
  margin: 0em 1em 1em;
}

.entry_body blockquote {
  margin: 5px;
  padding: 5px;
  border: 3px #D9EFE9 double;
}

.entry_body fieldset {
  border: 2px #D9EFE9 dotted;
}

.entry_body legend {
  background: #FFFFFF;
}

.entry_body table,
.entry_body table th,
.entry_body table td {
  border: 3px #D9EFE9 double;
}

.entry_body table th {
  background-color: #D9EFE9;
}

.entry_body pre {
  margin: 1em auto;
  padding: 0.5em;
  border: 1px solid;
  font-family: sans-serif;
  overflow: auto;
  width: 90%;
}

/* for without MacIE5 \*/
.entry_body pre { overflow: scroll; }
/**/

.entry_body > pre { width: auto; }

.entry_body code { font-family: monospace; }




/* Comment, Trackback, Entry list
------------------------------------------------------------ */

.sub_header {
  background: url(http://blog-imgs-62.fc2.com/m/a/r/marintia/w.gif) no-repeat left center;
  font-weight: bold;
  font-size: larger;
  text-align: left;
  margin-left: 10px;
  padding: 10px 45px 10px;
}

.sub_title {
  background: url(http://blog-imgs-62.fc2.com/m/a/r/marintia/ab.gif) repeat-y left top;
  margin: 0px !important;
  margin /*ie5.5*/: 0px 10px 0px 0px;
  padding: 5px 15px 0px;
  border-bottom: 4px #D9EFE9 double;
}

.sub_body {
  background: url(http://blog-imgs-62.fc2.com/m/a/r/marintia/ab.gif) repeat-y left top;
  margin: 0px !important;
  margin /*ie5.5*/: 0px 10px 0px 0px;
  padding: 10px 15px;
}

.list_body {
  margin-bottom:0px;
  margin-top: 0px;
  margin-right: 10px;
  margin-left: 10px;
}

.list_body li {
  margin-bottom: 5px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  padding-bottom: 1px;
}

.sub_footer {
  background: url(http://blog-imgs-62.fc2.com/m/a/r/marintia/ab.gif) repeat-y left top;
  text-align: right;
  margin: 0px !important;
  margin /*ie5.5*/: 0px 10px 0px 0px;
  padding: 10px 15px;
}

.sub_footer li {
  display: inline;
  list-style-type: none;
}

.form {
  background: url(http://blog-imgs-62.fc2.com/m/a/r/marintia/ab.gif) repeat-y left top;
}
  
.form dl {
  margin-right: 15px;
  margin-left: 15px;
}

.form dl dd {
  margin-bottom: 5px;
}

.form dl dd input {
  border: 1px #aaaaaa solid;
}

.form dl dd textarea {
  width: 380px;
  height: 150px;
  border: 1px #aaaaaa solid;
}

.form input#himitu {
  margin-right: 0.5em;
}

.form .form_btn {
  margin: 20px 10px 0px;
  padding: 0px 0px 10px;
}

.form .form_btn input {
  margin-right: 3px;
}

.trackback_url {
  padding-bottom: 15px;
  margin-right: 15px;
  margin-left: 15px;
  text-align: left;
}

.trackback_url input {
  padding: 1px;
  width: 85%;
  border: 1px #aaaaaa solid;
}


/* 記事上部フリーエリア
------------------------------------------------------------ */

.content2 {
  background: #FFFFFF url(http://blog-imgs-62.fc2.com/m/a/r/marintia/ac.gif) no-repeat left top;
  text-align: left;
  padding-top:5px;
}

.free {height:320px;
       overflow:auto; 
       background-color:#FFFFFF; 
       color:#404040;
       padding: 10px;
}

.free_end {
  padding: 10px 5px 0px !important;
  padding /*ie5.5*/: 10px 30px 0px;
  margin-bottom:20px;
}



/* Sidemenu (Plugin)
------------------------------------------------------------ */

#sidemenu1 li,
#sidemenu2 li {
  border-bottom: dotted 1px;
  margin-left: 12px;
  margin-right: 12px;
}

.sidemenu_body {
  background: url(http://blog-imgs-62.fc2.com/m/a/r/marintia/aa.gif) repeat-y center;
  margin-bottom: 15px;
}
  
.sidemenu_body .plg_title {
  background: url() no-repeat left top;
  margin-bottom: 5px;
  padding: 24px 15px 5px;
}

.sidemenu_body .plg_title img {
  vertical-align : text-top;
}

.sidemenu_body .plg_body {
  background: url() no-repeat left bottom;
  margin: 0px;
  padding: 5px 10px 20px;
}

.sidemenu_body .plg_header {
  padding: 0px 10px 5px;
}

.sidemenu_body .plg_footer {
  background: url() no-repeat left bottom;
  margin : -10px 0px 0px 0px;
  padding: 15px 10px 20px;
}

.sidemenu_body .plg_body input {
  margin: 2px;
}



/* Search(Plugin)
------------------------------------------------------------ */

.plugin-search input {
  border: 2px #D9EFE9 solid;
}



/* Calendar(Plugin)
------------------------------------------------------------ */

table.calender {
  width: 95% !important;
  width /*ie5.5*/: 90%;
  margin: 0px auto;
}

table.calender caption {
  margin-bottom: 10px;
  margin: 0px auto;
}

table.calender th,
table.calender td {
  width: 2.5em;
  padding: 0.1em 0;
  border-bottom: 1px dotted #cccccc;
  text-align: center;
}

table.calender td a:link,
table.calender td a:visited {
  display: block;
  color: #666666;
  background-color: #D9EFE9;
  border: 1px #D9EFE9 solid;
}

table.calender td a:focus,
table.calender td a:hover,
table.calender td a:active {
  background-color: #FFFFFF;
  border: 1px #D9EFE9 solid;
}

table.calender th#sun {
  color: #FF0000;
}

table.calender th#sat {
  color: #0000FF;
}




/* Footer
------------------------------------------------------------ */

#footer p {
  margin-bottom: 3px;
}

#footer .copyright {
  margin-bottom: 10px;
}



/* for MacIE
------------------------------------------------------------ */

textarea,input,select {
  font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku GothicPro", sans-serif;
}



/*-----------------------------------------------------
共有プラグイン 
Tree-CATEGORY・Tree-Recent・Tree-Comment
Tree-LINK・Tree-Arcive・Tree-TB専用CSS
------------------------------------------------------*/
#AR p, #RE p, #LK p, #RT p, #RC p{
margin: 0;
padding: 2px 0 0 15px;
font-weight : normal;
font-size: 12px;
line-height: 120%;
background-image: url();
background-repeat: no-repeat;
background-position: left top;
} 
#CA p{
margin-bottom: 2px;
padding-bottom:2px;
font-weight : normal;
margin-right: 15px;
margin-left: 15px;
font-size: 12px;
line-height: 120%;
border-bottom: 1px dotted #999999;
}
#CA b{
margin-bottom: 2px;
padding: 2px 0px 2px 0px;
font-weight : normal;
font-size: 12px;
line-height: 120%;
background-image: url();
background-repeat: no-repeat;
background-position: left top;
}




<!-- スタイル（見栄え）を決める。テンプレートの CSS に書き込むこともできる -->  <style type="text/css" scoped="scoped">
  ol.pagenavigation {
   line-height: 1.5;
   padding-left: 0;
   margin-top: 1em;
   list-style: none;
   overflow: hidden;
  }
   ol.pagenavigation li {
    display: block;
    text-align: center;
    min-width: 1.4em;
    float: left;
   }
    ol.pagenavigation li a {
     display: block;
    }
    ol.pagenavigation li a:hover {
     padding-right: 3px;
     padding-left: 3px;
     background: #ccc;
    }
  ol.pagenavigation li.prevpage_pagenavigation {
  }
  ol.pagenavigation li.selected_pagenavigation {
   font-weight: bold;
  }
  ol.pagenavigation li.nextpage_pagenavigation {
  }
  ol.pagenavigation li.ellipsis_pagenavigation {
  }
  
  p.designedby_pagenavigation {
   text-align: right;
   clear: left;
  }
   p.designedby_pagenavigation small {
    font-size: 75%;
   }
  </style>
  
  
  <script type="text/javascript">
  
  // 関数 generatenavigation を定義する。定義部分は外部ファイルから読み込んでも動作する
  function generateNavigation(prevpageurl, nextpageurl, totalpages) {
   
   prevstr = '前';  // 「前のページ」を意味する語句を決める
   nextstr = '次';  // 「次のページ」を意味する語句を決める
   range1 = &answer1;  //今見ているページからいくつ前までを表示するか決める
   range2 = &answer1;  //今見ているページからいくつ後までを表示するか決める
   
   // 今見ているページが何番めのページかを判定する
   totalpages = Number(totalpages);
   matchstr = /(page-|category\d+-|blog-date-\d+-|&amp;page=)(\d+)/;
   if(nextpageurl != '') {
    thispagenumber = Number(nextpageurl.match(matchstr)[2]) - 1;
    thispageurl = nextpageurl.replace(matchstr, '$1'+thispagenumber);
   }else if(prevpageurl != '') {
    thispagenumber = Number(prevpageurl.match(matchstr)[2]) + 1;
    thispageurl = prevpageurl.replace(matchstr, '$1'+thispagenumber);
   }else {
    totalpages = 1;
    thispagenumber = 0;
    thispageurl = document.URL.replace(matchstr, '$1'+thispagenumber);
   }
   
   // ページナビゲーション本体となるリストを作成する。ordered list で作成している
   document.write('<ol class="pagenavigation">');
   if(prevpageurl != '') document.write('<li class="prevpage_pagenavigation"><a href="' + prevpageurl + '">' + prevstr + '</a></li>');
   if(0 == thispagenumber) document.write('<li class="selected_pagenavigation">' + 1 + '</li>');
    else document.write('<li><a href="' + thispageurl.replace(matchstr, '$1'+0) + '">' + 1 + '</a></li>');
   for(i=1; i<totalpages-1; i++) {
    if(i < thispagenumber - range1 - 1) continue;
    if(i == thispagenumber - range1 - 1) {
     document.write('<li class="ellipsis_pagenavigation">...</li>');
     continue;
    }
    if(i == thispagenumber + range2 + 1) {
     document.write('<li class="ellipsis_pagenavigation">...</li>');
     break;
    }
    if(i == thispagenumber) document.write('<li class="selected_pagenavigation">' + (i+1) + '</li>');
     else document.write('<li><a href="' + thispageurl.replace(matchstr, '$1'+i) + '">' + (i+1) + '</a></li>');
   }
   if(totalpages - 1 == thispagenumber && totalpages != 1) document.write('<li class="selected_pagenavigation">' + totalpages + '</li>');
    else if(totalpages != 1) document.write('<li><a href="' + thispageurl.replace(matchstr, '$1'+(totalpages-1)) + '">' + totalpages + '</a></li>');
   if(nextpageurl != '') document.write('<li class="nextpage_pagenavigation"><a href="' + nextpageurl + '">' + nextstr + '</a></li>');
   document.write('</ol>');
   
  }
  </script>
  
  
  <!-- ページナビゲーション本体となるリストを表示する -->
  <!--not_titlelist_area--><!--not_edit_area--><!--not_permanent_area--> 
  <script type="text/javascript">
  generateNavigation('<!--prevpage--><%prevpage_url><!--/prevpage-->', '<!--nextpage--><%nextpage_url><!--/nextpage-->', '<%total_pages>');
  </script>
  <noscript>
  <ol class="pagenavigation">
   <!--prevpage--><li class="prevpage_pagenavigation"><a href="<%prevpage_url>">前のページ</a></li><!--/prevpage--> 
   <!--nextpage--><li class="nextpage_pagenavigation"><a href="<%nextpage_url>">次のページ</a></li><!--/nextpage--> 
  </ol>
  </noscript>
  <!--/not_permanent_area--><!--/not_edit_area--><!--/not_titlelist_area--> 
  <!--permanent_area-->
  <ol class="pagenavigation">
  <!--preventry--><li class="prevpage_pagenavigation"><a title="<%preventry_title>" href="<%preventry_url>">前の記事</a></li><!--/preventry--> 
  <!--nextentry--><li class="nextpage_pagenavigation"><a title="<%nextentry_title>" href="<%nextentry_url>">次の記事</a></li><!--/nextentry--> 
  </ol>
  <!--/permanent_area--> 
  